/************************  SCREEN STYLES **********************************/

/*________________________GROUND RULES____________________________________*/

html { height: 100%; font-size: 100.01%;} /* prevent extreme font resizing in IE */ 

body { margin: 0; padding: 0; height: 100%;} /*The 101% vs. 100% causes a virtical scrollbar in all cases and thus prevents page shift - Remove this line if you don't want a scrollbar*/
		
body, ul, ol, li, h1, h2, h3, h4, form, html, input, img, a { /*Starts you off with no padding or margin which you can add later on a more specialized basis.*/
    margin:0; 
    padding:0; 
    } 

table, td { margin:0; padding:0; border-spacing: 0px; border-collapse:collapse; text-align:left; } /*This equates too: <table cellspacing="0" cellpadding="0" border="0"> thus, in your HTML your table tags can look like this <table>... </table>. Warning: if you're accommodating IE MAC use: <table cellspacing="0">... </table> */

h4, h3, h2, h1 {padding:0; margin:0;}

/*________________________DoDad Classes____________________________________*/

.clearit {clear:both}


/*________________________The Basics Overrides______________________________*/

body {
    font-size: 12px;
    color: #666;
    background:#E9EAEA;
    }

/* Default links */
a:link { color: #5DA624; text-decoration:none;}
a:hover { color: ##5DA624; text-decoration:underline;}
a:visited { color: #5DA524; text-decoration:none;}
a:visited:hover { color: #5DA524; text-decoration:underline;}


@font-face {
    font-family: 'ColaborateThinRegular';
    src: url('../fonts/ColabThi-webfont.eot');
    src: url('../fonts/ColabThi-webfont.eot?#iefix') format('eot'),
         url('../fonts/ColabThi-webfont.woff') format('woff'),
         url('../fonts/ColabThi-webfont.ttf') format('truetype'),
         url('../fonts/ColabThi-webfont.svg#webfontG4vaW79c') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateLightRegular';
    src: url('../fonts/ColabLig-webfont.eot');
    src: url('../fonts/ColabLig-webfont.eot?#iefix') format('eot'),
         url('../fonts/ColabLig-webfont.woff') format('woff'),
         url('../fonts/ColabLig-webfont.ttf') format('truetype'),
         url('../fonts/ColabLig-webfont.svg#webfont3FAZKDdg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateRegular';
    src: url('../fonts/ColabReg-webfont.eot');
    src: url('../fonts/ColabReg-webfont.eot?#iefix') format('eot'),
         url('../fonts/ColabReg-webfont.woff') format('woff'),
         url('../fonts/ColabReg-webfont.ttf') format('truetype'),
         url('../fonts/ColabReg-webfont.svg#webfontTlHJ4DQk') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'ColaborateMediumRegular';
    src: url('../fonts/ColabMed-webfont.eot');
    src: url('../fonts/ColabMed-webfont.eot?#iefix') format('eot'),
         url('../fonts/ColabMed-webfont.woff') format('woff'),
         url('../fonts/ColabMed-webfont.ttf') format('truetype'),
         url('../fonts/ColabMed-webfont.svg#webfont8gV1zcAy') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateBoldRegular';
    src: url('../fonts/ColabBol-webfont.eot');
    src: url('../fonts/ColabBol-webfont.eot?#iefix') format('eot'),
         url('../fonts/ColabBol-webfont.woff') format('woff'),
         url('../fonts/ColabBol-webfont.ttf') format('truetype'),
         url('../fonts/ColabBol-webfont.svg#webfontbKFqRJsi') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*
ChunkFive
*/

@font-face {
    font-family: 'ChunkFiveRegular';
    src: url('../fonts/Chunkfive-webfont.eot');
    src: url('../fonts/Chunkfive-webfont.eot?#iefix') format('eot'),
         url('../fonts/Chunkfive-webfont.woff') format('woff'),
         url('../fonts/Chunkfive-webfont.ttf') format('truetype'),
         url('../fonts/Chunkfive-webfont.svg#webfontbMWZ83oH') format('svg');
    font-weight: normal;
    font-style: normal;

}


p {
   
    }
    


/*
LATO
*/

/*    
@font-face {
    font-family: 'LatoBlackItalic';
    src: url('../fonts/Lato-BlackItalic-webfont.eot');
    src: url('../fonts/Lato-BlackItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-BlackItalic-webfont.woff') format('woff'),
         url('../fonts/Lato-BlackItalic-webfont.ttf') format('truetype'),
         url('../fonts/Lato-BlackItalic-webfont.svg#LatoBlackItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoBlack';
    src: url('../fonts/Lato-Black-webfont.eot');
    src: url('../fonts/Lato-Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Black-webfont.woff') format('woff'),
         url('../fonts/Lato-Black-webfont.ttf') format('truetype'),
         url('../fonts/Lato-Black-webfont.svg#LatoBlack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoBoldItalic';
    src: url('../fonts/Lato-BoldItalic-webfont.eot');
    src: url('../fonts/Lato-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/Lato-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/Lato-BoldItalic-webfont.svg#LatoBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoBold';
    src: url('../fonts/Lato-Bold-webfont.eot');
    src: url('../fonts/Lato-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Bold-webfont.woff') format('woff'),
         url('../fonts/Lato-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Lato-Bold-webfont.svg#LatoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoItalic';
    src: url('../fonts/Lato-Italic-webfont.eot');
    src: url('../fonts/Lato-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Italic-webfont.woff') format('woff'),
         url('../fonts/Lato-Italic-webfont.ttf') format('truetype'),
         url('../fonts/Lato-Italic-webfont.svg#LatoItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoRegular';
    src: url('../fonts/Lato-Regular-webfont.eot');
    src: url('../fonts/Lato-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Regular-webfont.woff') format('woff'),
         url('../fonts/Lato-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Lato-Regular-webfont.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoLightItalic';
    src: url('../fonts/Lato-LightItalic-webfont.eot');
    src: url('../fonts/Lato-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-LightItalic-webfont.woff') format('woff'),
         url('../fonts/Lato-LightItalic-webfont.ttf') format('truetype'),
         url('../fonts/Lato-LightItalic-webfont.svg#LatoLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoLight';
    src: url('../fonts/Lato-Light-webfont.eot');
    src: url('../fonts/Lato-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Light-webfont.woff') format('woff'),
         url('../fonts/Lato-Light-webfont.ttf') format('truetype'),
         url('../fonts/Lato-Light-webfont.svg#LatoLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoHairlineItalic';
    src: url('../fonts/Lato-HairlineItalic-webfont.eot');
    src: url('../fonts/Lato-HairlineItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-HairlineItalic-webfont.woff') format('woff'),
         url('../fonts/Lato-HairlineItalic-webfont.ttf') format('truetype'),
         url('../fonts/Lato-HairlineItalic-webfont.svg#LatoHairlineItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoHairline';
    src: url('../fonts/Lato-Hairline-webfont.eot');
    src: url('../fonts/Lato-Hairline-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Hairline-webfont.woff') format('woff'),
         url('../fonts/Lato-Hairline-webfont.ttf') format('truetype'),
         url('../fonts/Lato-Hairline-webfont.svg#LatoHairline') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/

/*
DROID SANS


@font-face {
    font-family: 'DroidSansRegular';
    src: url('../fonts/DroidSans-webfont.eot');
    src: url('../fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DroidSans-webfont.woff') format('woff'),
         url('../fonts/DroidSans-webfont.ttf') format('truetype'),
         url('../fonts/DroidSans-webfont.svg#DroidSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DroidSansBold';
    src: url('../fonts/DroidSans-Bold-webfont.eot');
    src: url('../fonts/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DroidSans-Bold-webfont.woff') format('woff'),
         url('../fonts/DroidSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/DroidSans-Bold-webfont.svg#DroidSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/